AnsweredAssumed Answered

How to get the old version of SparkWeb with flash player 8 support?

Question asked by wendy23636 on Jan 19, 2011
Latest reply on Jan 23, 2011 by wendy23636

Hello,

  I want to use SparkWeb on a embedded devices. But its browser only support flash player 8.0. How can I get it?

thanks!

 

Best Regards.

Outcomes